[Desktop Entry]
Name=TDevelop Subversion Module

Comment=Provides subversion client services with TDevelop

Type=Service
X-TDE-ServiceTypes=KDEDModule
X-TDE-ModuleType=Library
X-TDE-Library=kdevsvnd
X-TDE-FactoryName=kdevsvnd
X-TDE-Kded-autoload=true
X-TDE-Kded-load-on-demand=true
